Bitcoin Forum
March 28, 2020, 12:48:50 PM *
News: Latest Bitcoin Core release: 0.19.0.1 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 2 3 4 5 6 7 8 9 10 [11] 12 13 14 15 16 17 18 19 20 21 22 23 »  All
  Print  
Author Topic: Proof of Stake  (Read 15353 times)
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 26, 2017, 05:58:16 PM
 #201

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

1585399730
Hero Member
*
Offline Offline

Posts: 1585399730

View Profile Personal Message (Offline)

Ignore
1585399730
Reply with quote  #2

1585399730
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1585399730
Hero Member
*
Offline Offline

Posts: 1585399730

View Profile Personal Message (Offline)

Ignore
1585399730
Reply with quote  #2

1585399730
Report to moderator
1585399730
Hero Member
*
Offline Offline

Posts: 1585399730

View Profile Personal Message (Offline)

Ignore
1585399730
Reply with quote  #2

1585399730
Report to moderator
cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 26, 2017, 07:24:49 PM
 #202

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

funzt nicht....

Quote
pi@raspberrypi:~/masternodecoin $ ./Masternodecoin-qt
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
QXcbConnection: Could not connect to display
Abgebrochen

auch auf dem tightvncviewer, wenn ich die wallet so starten möchte, kommt ne fehlermeldung

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 26, 2017, 07:44:47 PM
 #203

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

funzt nicht....

Quote
pi@raspberrypi:~/masternodecoin $ ./Masternodecoin-qt
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
QXcbConnection: Could not connect to display
Abgebrochen

auch auf dem tightvncviewer, wenn ich die wallet so starten möchte, kommt ne fehlermeldung

Also du kommst über deinen Windows PC auf den Desktop vom Pi und dann kommt diese Meldung?

Klangburg
Sr. Member
****
Offline Offline

Activity: 694
Merit: 253



View Profile WWW
September 26, 2017, 07:56:54 PM
 #204

Für alle Staker habe ich gute Nachrichten! Mit diesen Mini-PC: Mini PC - CSL PC on a Stick / Win 10 - Silent HDMI-Stick mit Intel QuadCore CPU 1833MHz, 32GB SSD, Intel HD Graphics, WLAN, USB, HDMI, microSD, Bluetooth, Windows 10 Home (einfach mal googeln) wird das Staken wohl um einiges leichter. Ich habe Erfahrungsberichte gelesen, wonach der Mini-PC wie ein normaler Windowsrechner läuft, muss nur an einen Fernseher oder Monitor angeschlossen werden. Es gibt auch verschiedene Varianten mit besseren CPU und höhere Speicherkapazität. Der Stromverbrauch ist extrem gering. Ja ein nachteil gibt es vielleicht, er ist etwas teurer als das Pi, aber die paar Euronen nehme ich für die Arbeitserleichterung gerne in Kauf.

Gibt es das Teil auch mit LAN Buchse?

Dann wäre das tatsächlich ne Überlegung wert.

Das compilen ist mir ein wenig zu zeitaufwändig, wenn man bedenkt, dass man einige Coins nur für kurze Zeit staken will ..

⭐⭐⭐ t.me/coinde ⭐⭐⭐
cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 27, 2017, 10:34:48 AM
 #205

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

funzt nicht....

Quote
pi@raspberrypi:~/masternodecoin $ ./Masternodecoin-qt
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
QXcbConnection: Could not connect to display
Abgebrochen

auch auf dem tightvncviewer, wenn ich die wallet so starten möchte, kommt ne fehlermeldung

Also du kommst über deinen Windows PC auf den Desktop vom Pi und dann kommt diese Meldung?

diese meldung kommt über putty.
aber es das gleiche in grün, wenn ich es auch über das terminal vom pi machen würde

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 27, 2017, 11:34:03 AM
 #206

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

funzt nicht....

Quote
pi@raspberrypi:~/masternodecoin $ ./Masternodecoin-qt
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
QXcbConnection: Could not connect to display
Abgebrochen

auch auf dem tightvncviewer, wenn ich die wallet so starten möchte, kommt ne fehlermeldung

Also du kommst über deinen Windows PC auf den Desktop vom Pi und dann kommt diese Meldung?

diese meldung kommt über putty.
aber es das gleiche in grün, wenn ich es auch über das terminal vom pi machen würde

Versuche einmal über den Tightserver Client vom Windows PC aus die Wallet auszuführen Wink, über Putty funktioniert es sowieso nciht (GUI)...

cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 27, 2017, 01:21:47 PM
 #207

OK sorry mein Fehler...  Roll Eyes Roll Eyes

Dann noch mal so und von vorne, Sorry

cd /home/pi
sudo rm -r .Masternodecoin
sudo rm -r db-4.8.30.NC

Danach:

sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2


wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

funzt nicht....

Quote
pi@raspberrypi:~/masternodecoin $ ./Masternodecoin-qt
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
genesis.nTime = 1502272349
genesis.nNonce = 3217844
genesis.nVersion = 1
genesis.GetHash = 00000016046213f1d00cf060b74be707ee78cf9fadb6e5717935295c1ca3d9a4
genesis.hashMerkleRoot = 10604c2780ecd24d1fdd729cf30a7f18d85be6215cbfd8948459b1c887dc4179
QXcbConnection: Could not connect to display
Abgebrochen

auch auf dem tightvncviewer, wenn ich die wallet so starten möchte, kommt ne fehlermeldung

Also du kommst über deinen Windows PC auf den Desktop vom Pi und dann kommt diese Meldung?

diese meldung kommt über putty.
aber es das gleiche in grün, wenn ich es auch über das terminal vom pi machen würde

Versuche einmal über den Tightserver Client vom Windows PC aus die Wallet auszuführen Wink, über Putty funktioniert es sowieso nciht (GUI)...

geht auch nicht

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 27, 2017, 01:29:34 PM
 #208

Was bekommst du für eine Fehlermeldung? Laut deinen letzten stats, startet die Wallet, aber über Putty wird natürlich nix angezeigt?

cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 27, 2017, 01:42:48 PM
 #209

ich bekomme den gleichen fehler angezeigt, den du auch hattest (laut deinem screenshot von ein paar tagen)

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 27, 2017, 01:45:31 PM
 #210

ich bekomme den gleichen fehler angezeigt, den du auch hattest (laut deinem screenshot von ein paar tagen)

Ok, echt eigenartig, ich mache Heute oder Morgen eine SD Karte Platt, habe noch einen Pi B+ gefunden, das dauert zwar ewig aber sollte zum Compilieren und testen ausreichen Wink, werde den Vorgang genau aufschreiben und verfolgen Wink

Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 28, 2017, 05:51:49 AM
 #211

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg


cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 28, 2017, 06:54:41 AM
 #212

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg



cool.
ich bitte drum  Smiley

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 28, 2017, 08:30:41 AM
 #213

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg



cool.
ich bitte drum  Smiley

Die Voraussetzungen (so habe ich getestet) sind einmal die Installation einer aktuellen Rapberry Version, inkl. Vergrößerung des SWAP und der Installation von Tightserver!!!

https://downloads.raspberrypi.org/raspbian_latest
https://bitcointalk.org/index.php?topic=505612.msg20593627#msg20593627

Code:
sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install qt5-default qt5-qmake qtbase5-dev-tools qttools5-dev-tools build-essential libboost-dev libboost-system-dev libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev libssl-dev libdb++-dev libminiupnpc-dev
sudo apt-get install qt4-dev-tools libboost-dev libboost-thread-dev libboost-program-options-dev libboost-filesystem-dev libboost-system-dev libdb++-dev libminiupnpc-dev libssl-dev at-spi2-core
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2

cd /home/pi
wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

mfg

cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 28, 2017, 08:49:52 AM
 #214

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg



cool.
ich bitte drum  Smiley

Die Voraussetzungen (so habe ich getestet) sind einmal die Installation einer aktuellen Rapberry Version, inkl. Vergrößerung des SWAP und der Installation von Tightserver!!!

https://downloads.raspberrypi.org/raspbian_latest
https://bitcointalk.org/index.php?topic=505612.msg20593627#msg20593627

Code:
sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install qt5-default qt5-qmake qtbase5-dev-tools qttools5-dev-tools build-essential libboost-dev libboost-system-dev libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev libssl-dev libdb++-dev libminiupnpc-dev
sudo apt-get install qt4-dev-tools libboost-dev libboost-thread-dev libboost-program-options-dev libboost-filesystem-dev libboost-system-dev libdb++-dev libminiupnpc-dev libssl-dev at-spi2-core
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2

cd /home/pi
wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

mfg

super, danke!

werde ich heute, wenn ich von der arbeit komme, mal das ganze nochmal versuchen und dann noch mal berichten!

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 29, 2017, 01:59:16 PM
 #215

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg



cool.
ich bitte drum  Smiley

Die Voraussetzungen (so habe ich getestet) sind einmal die Installation einer aktuellen Rapberry Version, inkl. Vergrößerung des SWAP und der Installation von Tightserver!!!

https://downloads.raspberrypi.org/raspbian_latest
https://bitcointalk.org/index.php?topic=505612.msg20593627#msg20593627

Code:
sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install qt5-default qt5-qmake qtbase5-dev-tools qttools5-dev-tools build-essential libboost-dev libboost-system-dev libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev libssl-dev libdb++-dev libminiupnpc-dev
sudo apt-get install qt4-dev-tools libboost-dev libboost-thread-dev libboost-program-options-dev libboost-filesystem-dev libboost-system-dev libdb++-dev libminiupnpc-dev libssl-dev at-spi2-core
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2

cd /home/pi
wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

mfg

super, danke!

werde ich heute, wenn ich von der arbeit komme, mal das ganze nochmal versuchen und dann noch mal berichten!

alles beim alten.
der gleiche fehler taucht wieder auf.
irgendwas mache ich falsch  Angry Angry Angry Angry

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 29, 2017, 06:40:50 PM
 #216

So ich habe jetzt alles komplett neu installiert (ohne externen USB Stick daran sollte es nicht liegen) und neu compiliert...

also frische SD Karte genommen das neueste Raspberry Image von der Homepage, und die Wallet startet sogar auf meinen alten B+:



Wenn du willst kann ich dir die Vorgangsweise noch einmal genau aufschreiben?

mfg



cool.
ich bitte drum  Smiley

Die Voraussetzungen (so habe ich getestet) sind einmal die Installation einer aktuellen Rapberry Version, inkl. Vergrößerung des SWAP und der Installation von Tightserver!!!

https://downloads.raspberrypi.org/raspbian_latest
https://bitcointalk.org/index.php?topic=505612.msg20593627#msg20593627

Code:
sudo apt-get update
sudo apt-get install git build-essential qt5-default libtool autotools-dev autoconf pkg-config libssl-dev libprotobuf-dev protobuf-compiler libcrypto++-dev libevent-dev libminiupnpc-dev libgmp-dev libboost-all-dev
sudo apt-get install qt5-default qt5-qmake qtbase5-dev-tools qttools5-dev-tools build-essential libboost-dev libboost-system-dev libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev libssl-dev libdb++-dev libminiupnpc-dev
sudo apt-get install qt4-dev-tools libboost-dev libboost-thread-dev libboost-program-options-dev libboost-filesystem-dev libboost-system-dev libdb++-dev libminiupnpc-dev libssl-dev at-spi2-core
sudo apt-get install libssl1.0-dev libssl1.0.2 # downgrade SSL from 1.1 to 1.0.2

cd /home/pi
wget 'http://download.oracle.com/berkeley-db/db-4.8.30.NC.tar.gz'
# verify it's really the file we are looking for
echo '12edc0df75bf9abd7f82f821795bcee50f42cb2e5f76a6a281b85732798364ef  db-4.8.30.NC.tar.gz' | sha256sum -c
# ONLY CONTINUE if there is no error - should be a line like this:
# -> db-4.8.30.NC.tar.gz: OK
tar -xzvf db-4.8.30.NC.tar.gz

# Build the library and install to /usr/local
cd db-4.8.30.NC/build_unix/
../dist/configure --prefix=/usr/local --enable-cxx
make -j4 # compile on 4 cores
sudo make install

# I added LD_LIBRARY_PATH to my .bashrc, so the bdb lib can be found by the executable we will compile later on
export LD_LIBRARY_PATH="/usr/local/lib/"


# Get MasterNodeCoin sources from github and compile it
#
cd /home/pi
mkdir masternodecoin
cd masternodecoin
git clone https://github.com/masternodecoin/masternodecoin.git .

# these scripts need to be executable
chmod +x src/leveldb/build_detect_platform
chmod +x src/secp256k1/autogen.sh


sudo touch dummy.sh
sudo chmod +x dummy.sh
sudo mv dummy.sh /usr/bin/
sudo ln -s /usr/bin/dummy.sh /usr/lib/arm-linux-gnueabihf/qt5/bin/lrelease

# ensure using the right version of qt
export QT_SELECT=qt5

# Now we can build the MasterNodeCoin-QT binary ...
qmake
make

# to run it simply type "./Masternodecoin-qt" to a terminal

mfg

super, danke!

werde ich heute, wenn ich von der arbeit komme, mal das ganze nochmal versuchen und dann noch mal berichten!

alles beim alten.
der gleiche fehler taucht wieder auf.
irgendwas mache ich falsch  Angry Angry Angry Angry

Hmm jetzt wird es schwierig, ich habe es genau so installiert, hast du noch eventuell eine zweite SDKarte mit min 8 GB die du komplett platt machen kannst?

cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 29, 2017, 07:37:01 PM
 #217

liegt es vielleicht da dran, dass meine sda1 nicht das ext4 format hat?

Quote
pi@raspberrypi:~ $ sudo blkid
/dev/mmcblk0p1: LABEL="boot" UUID="E5B7-FEA1" TYPE="vfat" PARTUUID="1b8cd41e-01"
/dev/mmcblk0p2: UUID="b4ea8e46-fe87-4ddd-9e94-506c37005ac5" TYPE="ext4" PARTUUID="1b8cd41e-02"
/dev/mmcblk0: PTUUID="1b8cd41e" PTTYPE="dos"
/dev/sda1: UUID="2EAD-1ED8" TYPE="vfat" PARTUUID="5a550886-01"

laut der anleitung sollte sie ein ext4 formatiert werden aber das hat bei mir nicht geklappt :/

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
September 29, 2017, 08:02:06 PM
 #218

liegt es vielleicht da dran, dass meine sda1 nicht das ext4 format hat?

Quote
pi@raspberrypi:~ $ sudo blkid
/dev/mmcblk0p1: LABEL="boot" UUID="E5B7-FEA1" TYPE="vfat" PARTUUID="1b8cd41e-01"
/dev/mmcblk0p2: UUID="b4ea8e46-fe87-4ddd-9e94-506c37005ac5" TYPE="ext4" PARTUUID="1b8cd41e-02"
/dev/mmcblk0: PTUUID="1b8cd41e" PTTYPE="dos"
/dev/sda1: UUID="2EAD-1ED8" TYPE="vfat" PARTUUID="5a550886-01"

laut der anleitung sollte sie ein ext4 formatiert werden aber das hat bei mir nicht geklappt :/

Hast du schon versucht die Masternode einfach einmal ohne conf und USB zu starten? So wissen wir ob es am externen Datenträger und den Berechtigungen liegt oder an der Installation...

cygan
Legendary
*
Online Online

Activity: 1652
Merit: 1159


in crypto we trust


View Profile
September 30, 2017, 08:07:47 AM
 #219

liegt es vielleicht da dran, dass meine sda1 nicht das ext4 format hat?

Quote
pi@raspberrypi:~ $ sudo blkid
/dev/mmcblk0p1: LABEL="boot" UUID="E5B7-FEA1" TYPE="vfat" PARTUUID="1b8cd41e-01"
/dev/mmcblk0p2: UUID="b4ea8e46-fe87-4ddd-9e94-506c37005ac5" TYPE="ext4" PARTUUID="1b8cd41e-02"
/dev/mmcblk0: PTUUID="1b8cd41e" PTTYPE="dos"
/dev/sda1: UUID="2EAD-1ED8" TYPE="vfat" PARTUUID="5a550886-01"

laut der anleitung sollte sie ein ext4 formatiert werden aber das hat bei mir nicht geklappt :/

Hast du schon versucht die Masternode einfach einmal ohne conf und USB zu starten? So wissen wir ob es am externen Datenträger und den Berechtigungen liegt oder an der Installation...

hm, nee noch nicht. hab da echt auch nicht so viel ahnung von (deswegen stelle ich auch hier immer wieder so viele fragen  Tongue )
welche config sollte ich denn jetzt auslassen, wenn ich alles von neu machen würde?

▄█████████████████████████▄
███████████     ███████████
█████▀▀█▄█▀▀   ▀▀█▄█▀▀█████
███▀   ▀  ▄▄▄▄▄▄▄  ▀   ▀███
███  ▄  ▄██▀▀ █▀██▄  ▄  ███
█████▌ ▐████ ▄▄ ▀██▌ ▐█████
███▄█  ████▌ ▄▄ ▄███  █▀███
█████▌ ▐██▄  ▀▀ ▐██▌ ▐█████
███  ▀  ▀██▄█▄████▀  ▀  ███
███▄   ▄  ▀▀▀▀▀▀▀  ▄   ▄███
█████▄██▀█▄▄   ▄▄█▀██▄█████
███████████     ███████████
▀█████████████████████████▀
.bspin.


█ 
█ 
██                 ▄██▄
████
  ██████▄▄▄▄▄ ██████ ▄▄▄
         ▀▀███████████████████▄
             ▀████████████ ▄▄ ▀█
               ▀██████████▀ ▀▀▀▀
                 ▀▀█████▀▀
               ▄▄▄▄▄███▄▄▄▄▄
              ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
.....THE MORE....
.....BTC PRICE....
.....GOES UP........
       ▄▄█████████▄▄
    ▄█████████████████▄
  ▄█████████████████████▄
 ▄█████████  █  █████████▄
▄████████        █████████▄
███████████  ██  ██████████
███████████       █████████
███████████  ███  █████████
▀████████        ▄████████▀
 ▀█████████  █  █████████▀
  ▀█████████████████████▀
    ▀█████████████████▀
       ▀▀█████████▀▀
Buchi-88
Legendary
*
Offline Offline

Activity: 2296
Merit: 1218


First 100% Liquid Stablecoin Backed by Gold


View Profile WWW
October 01, 2017, 07:36:49 AM
 #220

liegt es vielleicht da dran, dass meine sda1 nicht das ext4 format hat?

Quote
pi@raspberrypi:~ $ sudo blkid
/dev/mmcblk0p1: LABEL="boot" UUID="E5B7-FEA1" TYPE="vfat" PARTUUID="1b8cd41e-01"
/dev/mmcblk0p2: UUID="b4ea8e46-fe87-4ddd-9e94-506c37005ac5" TYPE="ext4" PARTUUID="1b8cd41e-02"
/dev/mmcblk0: PTUUID="1b8cd41e" PTTYPE="dos"
/dev/sda1: UUID="2EAD-1ED8" TYPE="vfat" PARTUUID="5a550886-01"

laut der anleitung sollte sie ein ext4 formatiert werden aber das hat bei mir nicht geklappt :/

Hast du schon versucht die Masternode einfach einmal ohne conf und USB zu starten? So wissen wir ob es am externen Datenträger und den Berechtigungen liegt oder an der Installation...

hm, nee noch nicht. hab da echt auch nicht so viel ahnung von (deswegen stelle ich auch hier immer wieder so viele fragen  Tongue )
welche config sollte ich denn jetzt auslassen, wenn ich alles von neu machen würde?

Einfach einmal den Ordner löschen, und über Tightviewer starten versuchen...

cd /home/pi
sudo rm -r .Masternodecoin

Pages: « 1 2 3 4 5 6 7 8 9 10 [11] 12 13 14 15 16 17 18 19 20 21 22 23 »  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!